/* line 38, ../sass/style.scss */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 13, ../sass/partials/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 23, ../sass/partials/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 26, ../sass/partials/_reset.scss */
body {
  line-height: 140%;
}

/* line 29, ../sass/partials/_reset.scss */
ol, ul {
  list-style: none;
}

/* line 32, ../sass/partials/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 36, ../sass/partials/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 40, ../sass/partials/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 44, ../sass/partials/_reset.scss */
.family-boxes .italic {
  font-style: italic;
  font-size: 1.05em !important;
}

/* line 1, ../sass/partials/_header.scss */
.left-nav {
  position: fixed;
  width: 100%;
  top: 0;
}
@media (min-width: 782px) {
  /* line 1, ../sass/partials/_header.scss */
  .left-nav {
    padding-bottom: 0em;
    margin-top: 0;
    top: auto;
  }
}
/* line 11, ../sass/partials/_header.scss */
.left-nav header {
  text-align: center;
  padding-bottom: 1em;
  background-color: #2c1b1d;
}
@media (min-width: 782px) {
  /* line 11, ../sass/partials/_header.scss */
  .left-nav header {
    background-color: rgba(0, 0, 0, 0.4);
  }
}
/* line 19, ../sass/partials/_header.scss */
.left-nav header a h1 {
  text-indent: -10000px;
}
/* line 22, ../sass/partials/_header.scss */
.left-nav header a img {
  width: 60%;
  height: auto;
  margin: 0 auto;
}
@media (min-width: 782px) {
  /* line 22, ../sass/partials/_header.scss */
  .left-nav header a img {
    width: 90%;
  }
}

/* line 1, ../sass/partials/_footer.scss */
.footer {
  padding-top: 2em;
  padding-bottom: 2em;
}
/* line 5, ../sass/partials/_footer.scss */
.footer .indent span {
  font-family: "Raleway", sans-serif;
  display: block;
  font-size: .9em;
  letter-spacing: 1px;
}
/* line 10, ../sass/partials/_footer.scss */
.footer .indent span.bold {
  font-weight: 700;
  letter-spacing: 1px;
}
/* line 14, ../sass/partials/_footer.scss */
.footer .indent span a {
  text-decoration: none;
  color: #fff;
  opacity: 1;
  -moz-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
/* line 22, ../sass/partials/_footer.scss */
.footer .indent span a:hover {
  opacity: .6;
}
/* line 27, ../sass/partials/_footer.scss */
.footer .indent .social {
  padding-bottom: 3em;
  padding-top: 1em;
}
/* line 30, ../sass/partials/_footer.scss */
.footer .indent .social a {
  display: inline-block;
  margin-right: 2em;
  opacity: 1;
  -moz-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
/* line 38, ../sass/partials/_footer.scss */
.footer .indent .social a:hover {
  opacity: .6;
}
/* line 41, ../sass/partials/_footer.scss */
.footer .indent .social a img {
  width: 25px;
  height: auto;
}
/* line 45, ../sass/partials/_footer.scss */
.footer .indent .social a h5 {
  text-indent: -10000px;
}

/* line 3, ../sass/partials/_content.scss */
.not-mobile .nav-container, .not-mobile .page-content {
  opacity: 0;
  -webkit-transition: opacity 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: opacity 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: opacity 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
/* line 6, ../sass/partials/_content.scss */
.not-mobile .nav-container.loading, .not-mobile .page-content.loading {
  opacity: 1;
}

/* line 12, ../sass/partials/_content.scss */
body {
  font-size: .8em;
  background-image: url("../images/background.jpg");
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  position: relative;
  font-family: "Lora", serif;
}
@media (min-width: 25em) {
  /* line 12, ../sass/partials/_content.scss */
  body {
    font-size: .9em;
  }
}
@media (min-width: 782px) {
  /* line 12, ../sass/partials/_content.scss */
  body {
    font-size: 1em;
  }
}
@media (min-width: 64em) {
  /* line 12, ../sass/partials/_content.scss */
  body {
    font-size: 1.1em;
  }
}
@media (min-width: 80em) {
  /* line 12, ../sass/partials/_content.scss */
  body {
    font-size: 1.2em;
  }
}

/* line 45, ../sass/partials/_content.scss */
.container {
  position: relative;
}

/* line 51, ../sass/partials/_content.scss */
.page-content {
  color: #fff;
}
@media (min-width: 782px) {
  /* line 51, ../sass/partials/_content.scss */
  .page-content {
    margin-left: 25%;
    position: absolute;
    margin-top: 0%;
  }
}
/* line 58, ../sass/partials/_content.scss */
.page-content h2.section-head {
  font-size: 2.5em;
  margin-left: .2em;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  line-height: 1.3em;
  margin-top: 1.5em;
  padding-bottom: .5em;
}
@media (min-width: 782px) {
  /* line 58, ../sass/partials/_content.scss */
  .page-content h2.section-head {
    margin-left: 1em;
    margin-right: 1em;
  }
}
/* line 71, ../sass/partials/_content.scss */
.page-content h2.section-head.family {
  margin-top: 2em;
}
/* line 75, ../sass/partials/_content.scss */
.page-content .indent {
  margin-left: 3em;
  margin-right: 3em;
}
@media (min-width: 782px) {
  /* line 75, ../sass/partials/_content.scss */
  .page-content .indent {
    margin-left: 5em;
    margin-right: 5em;
  }
}
/* line 82, ../sass/partials/_content.scss */
.page-content .indent p {
  font-size: 1em;
  line-height: 190%;
  margin-bottom: 1em;
  letter-spacing: .04em;
  color: #E1DBD1;
}
/* line 88, ../sass/partials/_content.scss */
.page-content .indent p.highlighted {
  font-weight: 600;
  border: 5px solid #dfa31c;
  padding: 1em 2em;
  letter-spacing: 1px;
  color: #ffffff;
}
/* line 96, ../sass/partials/_content.scss */
.page-content .indent p .group-photo {
  width: 100%;
  height: auto;
  margin-top: 1em;
  margin-bottom: -.25em;
}
/* line 102, ../sass/partials/_content.scss */
.page-content .indent p em {
  font-weight: 600;
  letter-spacing: .05em;
  color: #ffffff;
}
/* line 111, ../sass/partials/_content.scss */
.page-content .info-box.three-boxes .square {
  width: 100%;
}
@media (min-width: 35em) {
  /* line 111, ../sass/partials/_content.scss */
  .page-content .info-box.three-boxes .square {
    width: 33.3333%;
  }
}
/* line 119, ../sass/partials/_content.scss */
.page-content .info-box.three-boxes .square .holder {
  margin-right: 0 !important;
}
@media (min-width: 35em) {
  /* line 119, ../sass/partials/_content.scss */
  .page-content .info-box.three-boxes .square .holder {
    margin-right: 5px !important;
  }
  /* line 123, ../sass/partials/_content.scss */
  .page-content .info-box.three-boxes .square .holder.third {
    margin-right: 0 !important;
  }
}
@media (min-width: 35em) {
  /* line 128, ../sass/partials/_content.scss */
  .page-content .info-box.three-boxes .square span.text {
    display: block;
  }
}
/* line 136, ../sass/partials/_content.scss */
.page-content .info-box.four-boxes .square {
  width: 100%;
}
@media (min-width: 35em) {
  /* line 136, ../sass/partials/_content.scss */
  .page-content .info-box.four-boxes .square {
    width: 25%;
  }
}
/* line 141, ../sass/partials/_content.scss */
.page-content .info-box.four-boxes .square .holder {
  margin-right: 0 !important;
}
@media (min-width: 35em) {
  /* line 141, ../sass/partials/_content.scss */
  .page-content .info-box.four-boxes .square .holder {
    margin-right: 5px !important;
  }
}
/* line 148, ../sass/partials/_content.scss */
.page-content .info-box.four-boxes .square.fourth .holder {
  margin-right: 0 !important;
}
@media (min-width: 35em) {
  /* line 148, ../sass/partials/_content.scss */
  .page-content .info-box.four-boxes .square.fourth .holder {
    margin-right: 0px !important;
  }
}
/* line 157, ../sass/partials/_content.scss */
.page-content .info-box .square-container {
  display: block;
  width: 100%;
  margin-bottom: 5px;
}
/* line 161, ../sass/partials/_content.scss */
.page-content .info-box .square-container .holder {
  position: relative;
}
/* line 164, ../sass/partials/_content.scss */
.page-content .info-box .square-container p.font-icon {
  margin: 0px;
  padding: 0px;
  line-height: 100%;
  font-size: 4.5em;
  display: block;
}
/* line 173, ../sass/partials/_content.scss */
.page-content .info-box .square-container .square:last-of-type .holder {
  margin-right: 0px;
}
/* line 177, ../sass/partials/_content.scss */
.page-content .info-box .square-container .tab {
  padding: .5em;
}
/* line 181, ../sass/partials/_content.scss */
.page-content .info-box .square-container .square {
  float: left;
  color: #fff;
  text-decoration: none;
  display: block;
  text-align: center;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  cursor: pointer;
}
/* line 191, ../sass/partials/_content.scss */
.page-content .info-box .square-container .square.active p.font-icon {
  -webkit-transform: scaleX(1.2 1.2);
  -moz-transform: scaleX(1.2 1.2);
  -ms-transform: scaleX(1.2 1.2);
  -o-transform: scaleX(1.2 1.2);
  transform: scaleX(1.2 1.2);
}
/* line 195, ../sass/partials/_content.scss */
.page-content .info-box .square-container .square.active .holder {
  background-color: rgba(0, 0, 0, 0.65);
}
/* line 199, ../sass/partials/_content.scss */
.page-content .info-box .square-container .square .holder {
  margin: auto;
  height: 100%;
  margin-right: 5px;
  background-color: rgba(0, 0, 0, 0.3);
}
/* line 206, ../sass/partials/_content.scss */
.page-content .info-box .square-container .square .number {
  display: block;
  text-align: center;
  font-size: 3.25em;
  line-height: 120%;
  font-weight: 100;
}
/* line 215, ../sass/partials/_content.scss */
.page-content .info-box .square-container .square .text {
  text-align: center;
  font-size: .9em;
  line-height: 130%;
  font-family: "Raleway", sans-serif;
}
/* line 222, ../sass/partials/_content.scss */
.page-content .info-box .square-container .square .info {
  display: none;
}
/* line 227, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box {
  background-color: rgba(0, 0, 0, 0.65);
  opacity: 1;
  display: block;
  clear: both;
}
/* line 234, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box.fade {
  opacity: 0;
  -moz-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
/* line 241, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info {
  padding: 2em;
}
/* line 243, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info h3 {
  font-family: "Raleway", sans-serif;
  font-size: 1.25em;
  font-weight: 400;
  padding-bottom: .75em;
  color: #fff;
}
/* line 250, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info span {
  font-size: 1.25em;
  font-weight: 100;
  padding-bottom: .75em;
  font-size: .75em;
  line-height: 130%;
  color: #E1DBD1;
}
/* line 258, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info img {
  max-width: 800px;
  width: 100%;
  margin-top: 20px;
}
/* line 264, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info .colapseable h4 {
  font-size: .8em;
  color: #fff;
}
/* line 267, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info .colapseable h4.about-top {
  color: #fff;
  letter-spacing: .04em;
}
/* line 271, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info .colapseable h4.about-bottom {
  border-bottom: 1px solid #fff;
  letter-spacing: .04em;
  color: #E1DBD1;
}
/* line 277, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info .colapseable h4 .upper {
  text-transform: capitalize;
  font-variant: small-caps;
  font-size: 1.2em;
  color: #fff;
  letter-spacing: .07em;
}
/* line 285, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info .colapseable .expandable-content {
  margin-left: 2em;
  font-size: .6em;
  padding-bottom: 1.75em;
  margin-top: 5px;
}
/* line 290, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info .colapseable .expandable-content .expandable-button {
  background: #6d6e71;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  color: #fff;
  font-weight: 600;
  font-size: .75em;
  padding: .6em 1em .5em;
  display: inline;
  cursor: pointer;
  letter-spacing: 1px;
}
/* line 303, ../sass/partials/_content.scss */
.page-content .info-box .expanding-box .info .colapseable .expandable-content p {
  font-size: 1.1em;
}
/* line 310, ../sass/partials/_content.scss */
.page-content .info-box .hidden {
  opacity: 0;
}
/* line 314, ../sass/partials/_content.scss */
.page-content .webform-container {
  background-color: rgba(0, 0, 0, 0.4);
  display: inline-block;
  padding: 1em;
  width: auto;
}
/* line 323, ../sass/partials/_content.scss */
.page-content .webform-container input[type="text"] {
  width: 100%;
  color: #fff;
  background-color: #6d6e71;
  text-transform: uppercase;
  margin-bottom: 1em;
  border: none;
  padding: .4em;
  letter-spacing: 1px;
}
/* line 333, ../sass/partials/_content.scss */
.page-content .webform-container textarea {
  width: 100%;
  color: #fff;
  background-color: #6d6e71;
  text-transform: uppercase;
  margin-bottom: 1em;
  border: none;
  padding: .4em;
  letter-spacing: 1px;
  resize: none;
  margin-top: .2em;
}
/* line 345, ../sass/partials/_content.scss */
.page-content .webform-container #contact-send {
  float: right;
  background-color: #6d6e71;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-size: .5em;
  letter-spacing: 1px;
  padding: .5em 1.75em .4em;
  margin-top: -.6em;
  cursor: pointer;
}

@media (min-width: 782px) {
  /* line 360, ../sass/partials/_content.scss */
  .page-content .family-boxes .info-box .square-container .square .text {
    display: block;
  }
}

/* line 367, ../sass/partials/_content.scss */
.accordion-toggle {
  cursor: pointer;
  background: rgba(0, 0, 0, 0.4);
  padding: 10px;
  margin: 10px 0 0 0;
  font-family: "Raleway", sans-serif;
}

/* line 374, ../sass/partials/_content.scss */
.accordion-content {
  display: none;
  background: rgba(0, 0, 0, 0.4);
  border: 1px solid transparent;
}
/* line 378, ../sass/partials/_content.scss */
.accordion-content ul, .accordion-content p {
  padding: 10px 20px;
  margin-left: 10px;
  list-style: square;
  font-size: 80%;
}
/* line 384, ../sass/partials/_content.scss */
.accordion-content p span {
  font-size: 80%;
}

/* line 388, ../sass/partials/_content.scss */
.accordion-content.default {
  display: block;
}

/* line 392, ../sass/partials/_content.scss */
.about-bottom .upper a, .about-top .upper a {
  color: #fff;
  opacity: 1;
  transition: opacity .75s ease;
}
/* line 396, ../sass/partials/_content.scss */
.about-bottom .upper a:hover, .about-top .upper a:hover {
  opacity: .6;
}

/* line 401, ../sass/partials/_content.scss */
.page-content .info-box.two-boxes .square {
  width: 100%;
  display: block;
}
@media (min-width: 35em) {
  /* line 401, ../sass/partials/_content.scss */
  .page-content .info-box.two-boxes .square {
    float: left;
    width: 50%;
  }
}
/* line 408, ../sass/partials/_content.scss */
.page-content .info-box.two-boxes .square .holder {
  margin-right: 0 !important;
}
@media (min-width: 35em) {
  /* line 408, ../sass/partials/_content.scss */
  .page-content .info-box.two-boxes .square .holder {
    margin-right: 5px !important;
  }
}
@media (min-width: 35em) {
  /* line 416, ../sass/partials/_content.scss */
  .page-content .info-box.two-boxes .square.second .holder {
    margin-right: 0px !important;
  }
}

/* line 424, ../sass/partials/_content.scss */
.webform-container .button {
  color: #fff;
  font-family: "Raleway", sans-serif;
}

@media (min-width: 782px) {
  /* line 431, ../sass/partials/_content.scss */
  .chuck-photo {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
  }
}
/* line 1, ../sass/partials/_navigation.scss */
.left-nav {
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1000;
}
@media (min-width: 782px) {
  /* line 1, ../sass/partials/_navigation.scss */
  .left-nav {
    width: 25%;
    position: fixed;
    height: 100%;
  }
}
@media (min-width: 782px) and (max-height: 700px) {
  /* line 1, ../sass/partials/_navigation.scss */
  .left-nav {
    width: 20%;
  }
}
/* line 13, ../sass/partials/_navigation.scss */
.left-nav .nav-container {
  margin-top: 0;
  -moz-transition: margin-top 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: margin-top 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: margin-top 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: margin-top 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
/* line 20, ../sass/partials/_navigation.scss */
.left-nav .menu-button {
  margin: 4px 0;
  background-color: #2c1b1d;
  text-align: center;
  display: block;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  padding: .25em 0 .2em;
  font-size: 1em;
  letter-spacing: 2px;
}
/* line 32, ../sass/partials/_navigation.scss */
.left-nav .menu-button a {
  color: #fff;
}
@media (min-width: 782px) {
  /* line 20, ../sass/partials/_navigation.scss */
  .left-nav .menu-button {
    display: none;
  }
}
/* line 39, ../sass/partials/_navigation.scss */
.left-nav ul.nav {
  margin-top: 4px;
}
@media (min-width: 782px) {
  /* line 39, ../sass/partials/_navigation.scss */
  .left-nav ul.nav {
    margin-top: 2px;
  }
}
/* line 44, ../sass/partials/_navigation.scss */
.left-nav ul.nav li {
  background-color: #2c1b1d;
}
@media (min-width: 782px) {
  /* line 44, ../sass/partials/_navigation.scss */
  .left-nav ul.nav li {
    background-color: rgba(0, 0, 0, 0.3);
  }
}
/* line 49, ../sass/partials/_navigation.scss */
.left-nav ul.nav li a {
  text-align: center;
  display: block;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  padding: .25em 0 .2em;
  margin-bottom: 4px;
  font-size: 1em;
  letter-spacing: 2px;
  background-color: rgba(0, 0, 0, 0.3);
}
@media (min-width: 782px) {
  /* line 49, ../sass/partials/_navigation.scss */
  .left-nav ul.nav li a {
    padding: 1em 0 1em;
    margin-bottom: 2px;
    font-weight: 400;
    background-color: transparent;
    -moz-transition: background-color 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86), font-weight 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: background-color 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86), font-weight 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -webkit-transition: background-color 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86), font-weight 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: background-color 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86), font-weight 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  }
  /* line 73, ../sass/partials/_navigation.scss */
  .left-nav ul.nav li a:hover {
    font-weight: 600;
    background-color: rgba(0, 0, 0, 0.3);
  }
  /* line 77, ../sass/partials/_navigation.scss */
  .left-nav ul.nav li a.active {
    font-weight: 600;
    background-color: rgba(0, 0, 0, 0.3);
  }
}
@media (min-width: 782px) and (max-height: 700px) {
  /* line 49, ../sass/partials/_navigation.scss */
  .left-nav ul.nav li a {
    padding: .5em 0 .5em;
  }
}
/* line 85, ../sass/partials/_navigation.scss */
.left-nav .nav-bottom {
  display: none;
}
/* line 87, ../sass/partials/_navigation.scss */
.left-nav .nav-bottom.active {
  display: block;
  margin-bottom: 20px;
}
@media (min-width: 782px) {
  /* line 85, ../sass/partials/_navigation.scss */
  .left-nav .nav-bottom {
    display: block;
    width: 100%;
    height: 100%;
  }
}
/* line 98, ../sass/partials/_navigation.scss */
.left-nav .nav-bottom .login a {
  font-size: .8em;
  background-color: #8c7f7c;
  display: table;
  margin: 0 auto;
  position: relative;
  padding: .2em 2em .1em;
  margin-top: 2em;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  -webkit-box-shadow: 2px 2px 5px -1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 2px 2px 5px -1px rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 5px -1px rgba(0, 0, 0, 0.25);
}
@media (min-width: 782px) {
  /* line 98, ../sass/partials/_navigation.scss */
  .left-nav .nav-bottom .login a {
    margin-top: 5em;
  }
}

/* line 64, ../sass/style.scss */
#indicator {
  display: block;
  width: 1px;
}
/* line 67, ../sass/style.scss */
#indicator:before {
  content: "phone";
  position: fixed;
  bottom: 0;
  right: 0;
  padding: .3em;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
}
@media (min-width: 25em) {
  /* line 67, ../sass/style.scss */
  #indicator:before {
    content: "large phone" !important;
  }
}
@media (min-width: 35em) {
  /* line 67, ../sass/style.scss */
  #indicator:before {
    content: "small tab" !important;
  }
}
@media (min-width: 782px) {
  /* line 67, ../sass/style.scss */
  #indicator:before {
    content: "large tab" !important;
  }
}
@media (min-width: 80em) {
  /* line 67, ../sass/style.scss */
  #indicator:before {
    content: "large desk" !important;
  }
}
@media (min-width: 25em) {
  /* line 64, ../sass/style.scss */
  #indicator {
    width: 2px !important;
  }
}
@media (min-width: 35em) {
  /* line 64, ../sass/style.scss */
  #indicator {
    width: 3px !important;
  }
}
@media (min-width: 782px) {
  /* line 64, ../sass/style.scss */
  #indicator {
    width: 4px !important;
  }
}
@media (min-width: 80em) {
  /* line 64, ../sass/style.scss */
  #indicator {
    width: 6px !important;
  }
}
